/* CSS Document */
.view-more {
	display: inline-block;
	text-align: center;
	width: 4.58rem;
	height: 0.78rem;
	line-height: 0.78rem;
	font-size: 0.28rem;
	color: #999;
	border: solid 1px #e6e6e6;
	margin: 0.4rem 0 0.2rem 0;
}
.nav-wrap .swiper-wrapper .swiper-slide a{
	font-size: 0.28rem;
	color: #212121;
}
.hide {display: none;}
.content {
	/*width: 1200px;*/
	margin: 0 auto;
	position: relative;
}
.content:after { 
	content:"."; 
	display:block; 
	clear:both; 
	height:0;
	overflow:hidden;
}

.nav-box {
	height: 1.06rem;
}
.nav-box .fixed {
	border-bottom: solid 1px #EDEDED;
}
.nav-wrap {
	padding: 0.15rem 0;
	height: 0.76rem;
	line-height: 0.76rem;
	top: 0;
	left: 0;
	z-index: 9;
	background: #fff;
}
.nav-wrap .swiper-wrapper .swiper-slide {
	font-size: 0.28rem;
	color: #212121;
}
.nav-wrap .swiper-wrapper .active {
	position: relative;
	font-weight: bold;
}
.nav-wrap .swiper-wrapper .active:after {
	position: absolute;
	display: block;
	content: " ";
	width: 0.36rem;
	height: 0.06rem;
	background: #f23c3c;
	left: 50%;
	bottom: 0;
	margin: 0 0 0 -0.18rem;
	border-radius: 0.03rem;
	-webkit-border-radius: 0.03rem;
	-moz-border-radius: 0.03rem;
}

.banner {
	padding: 0.1rem 0 0 0;
}
.banner .swiper-pagination-bullet {
	background: #fff;
	width: 0.4rem;
	height: 0.06rem;
	border-radius: 0.03rem;
	-webkit-border-radius: 0.03rem;
	-moz-border-radius: 0.03rem;
}

.tj-box {
	padding: 0 0.3rem;
}
.sec-item-tj {
	margin: 0.4rem 0 0 0;
}
.sec-item-tj .pub-tit {
	font-size: 0.4rem;
	height: 0.4rem;
	line-height: 0.4rem;
	color: #212121;
	padding: 0 0 0.35rem 0;
}
.sec-item-tj .pub-tit a {
	font-size: 0.24rem;
	color: #999;
	font-weight: normal;
}
.sec-item-tj ul {
	margin: 0 0 0 -0.26rem;
}
.sec-item-tj li {
	width: 3.32rem;
	height: 3rem;
	margin: 0 0 0.26rem 0.26rem;
}
.sec-item-tj li a {
	display: block;
	height: 1.88rem;
}
.sec-item-tj li a span {
	display: inline-block;
	bottom: 0;
	right: 0;
	font-size: 0.2rem;
	color: #fff;
	height: 0.3rem;
	line-height: 0.3rem;
	padding: 0 0.15rem;
	background: rgba(0,0,0,0.7);
	border-top-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
}
.sec-item-tj li p {
	margin: 0.15rem 0.1rem 0 0.1rem;
	height: 0.92rem;
	line-height: 0.46rem;
	font-size: 0.28rem;
	color: #212121;
}

.last-sec li {
	height: 1.88rem;
	position: relative;
}
.last-sec li p {
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0.18rem;
	color: #666;
	font-size: 0.2rem;
	text-align: center;
	height: 0.3rem;
	line-height: 0.3rem;
	margin: 0;
}

.tab-content {
	padding: 0 0 0.5rem 0;
}
.sec-item {
	padding: 0 0.3rem;
}
.sec-item li {
	margin: 0.26rem 0 0 0;
}
.sec-item li a {
	display: block;
	min-height: 1.84rem;
	padding: 0 0 0 3.5rem;
}
.sec-item li a .pic {
	width: 3.28rem;
	height: 1.84rem;
	overflow: hidden;
	left: 0;
	top: 0;
}
.sec-item li a .pic span {
	right: 0;
	bottom: 0;
	padding: 0 0.15rem;
	height: 0.3rem;
	line-height: 0.3rem;
	font-size: 0.2rem;
	color: #fff;
	background: rgba(0,0,0,0.7);
	border-top-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
}
.sec-item li h3 {
	font-size: 0.28rem;
	color: #212121;
	height: 0.92rem;
	line-height: 0.46rem;
}
.sec-item li .date-ele {
	line-height: 0.36rem;
	color: #999999;
	font-size: 0.24rem;
	padding: 0.6rem 0 0 0;
}

.collection {
	padding: 0 0.3rem;
}
.collection ul {
	margin: 0 0 0 -0.26rem;
}
.collection li {
	width: 3.32rem;
	height: 1.88rem;
	position: relative;
	margin: 0 0 0.26rem 0.26rem;
}
.collection li a {
	display: block;
	height: 1.88rem;
}
.collection li p {
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0.18rem;
	color: #666;
	font-size: 0.2rem;
	text-align: center;
	height: 0.3rem;
	line-height: 0.3rem;
}


/*
	background: -moz-linear-gradient(top, #f5f6f9 0%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #f5f6f9 0%,#ffffff 100%);
    background: -o-linear-gradient(top, #f5f6f9 0%,#ffffff 100%);
    background: -ms-linear-gradient(top, #f5f6f9 0%,#ffffff 100%);
    background: linear-gradient(to bottom, #f5f6f9 0%,#ffffff 100%);
*/